Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.objectteams.otdt.samples;singleton:=true
Automatic-Module-Name: org.eclipse.objectteams.otdt.samples
Bundle-Version: 2.8.3.qualifier
Bundle-Activator: org.eclipse.objectteams.otdt.internal.samples.OTSamplesPlugin
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui;bundle-version="[3.7.0,4.0.0)",
 org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
 org.eclipse.ui.intro;bundle-version="[3.4.100,4.0.0)",
 org.eclipse.ui.intro.universal;bundle-version="[3.2.500,4.0.0)",
 org.eclipse.pde.ui;bundle-version="[3.6.100,4.0.0)",
 org.eclipse.ui.ide;bundle-version="[3.7.0,4.0.0)",
 org.eclipse.ui.forms;bundle-version="[3.5.100,4.0.0)",
 org.eclipse.debug.ui;bundle-version="[3.7.0,4.0.0)",
 org.eclipse.jdt.debug.ui;bundle-version="[3.6.0,4.0.0)",
 org.eclipse.jdt.core;bundle-version="[3.28.0.OTDT_r282,4.0.0)",
 org.eclipse.objectteams.otdt.ui.help;bundle-version="[2.5.0,3.0.0)"
Export-Package: org.eclipse.objectteams.otdt.internal.samples;x-internal:="true"
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-ActivationPolicy: lazy
